body {
    margin: 0;
    font-family: 'Raleway';
}

header {
    margin-left: 10%;
    margin-right: 10%;
}

.h1 {
    font-family: 'Raleway', sans-serif;

}

.borritoimg {
    height: 120px;
    width: 100%;
    border-radius: 5px;
    object-fit: cover;
    margin-bottom: 32px;

}

.icons {
    background-color: #EFEFEF;
    display: flex;
    border-radius: 5px;
}

.buttonsTop {
    display: flex;
    gap: 16px;
}

.iconimg {
    width: 18px;
    margin: 4px;
}

.iconsTop {
    margin: 16px;
    font-family: 'Raleway', sans-serif;
    margin: 4px;
}

.hr {
    opacity: 0.4;
    width: 100%;
}

.p {
    margin-left: 10%;
    font-family: 'Raleway', sans-serif;

}

.button {
    width: 120px;
    height: 32px;
    color: white;
    background-color: rgb(0, 128, 0);
    border: none;
    margin-left: -10px;
    cursor: pointer;
}

.button:hover {
    opacity: 0.6;
}

.input {
    height: 28px;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #ccc;

}

.divtable {
    margin-left: 10%;
    margin-right: 10%;
    border-collapse: collapse;
}

.trColor {
    border: 1px solid #ddd;
    padding: 8px;
    border-radius: 5px;
    background-color: #EFEFEF;
    width: 100vw;
    font-family: 'Raleway', sans-serif;

}

.trNoneColor {
    padding: 8px;
    border-radius: 5px;
    width: max-content;
    font-family: 'Raleway', sans-serif;
}

.zubereitung {
    margin-left: 10%;
    margin-right: 10%;
}

.rezepth3 {
    font-family: 'Raleway', sans-serif;
}

.avatarimg {
    width: 140px;
    border-radius: 50%;


}

.avatar {
    display: flex;
    align-items: center;
    padding-bottom: 4em;
}

.avatarname {
    margin-left: 40px;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
}

footer {
    height: 200px;
    background-color: #403B3B;
}

@media(max-width: 490px) {
    .input {
        width: 80px;
    }

    .button {
        width: 80px !important;
    }

    .avatar {
        display: flex;
        flex-direction: column;
        justify-items: flex-start;
        margin: 0;
    }

    .iconsTop {
        display: flex;
        flex-direction: column;
    }

    .p {
        font-size: 16px;
    }

    .rezepth3 {
        display: flex;
        justify-content: center;
        margin-bottom: 32px;
    }

    .h1 {
        display: flex;
        justify-content: center;
    }

    .buttonsTop {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

}